html, body {height:100%; direction:rtl; text-align:right;}
body{color:#5f5f5f; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
a:hover, a:focus{outline:none; text-decoration:none;}
img{ max-width:100%;}
label{font-weight:600;}
th{text-align:inherit;}
.mar0{margin:0px;}
.bot5{margin-bottom:5px;}
.bot20{margin-bottom:20px;}
.form-control,.btn{border-radius:0px;}
.btn{min-width:100px;}
.btn-sm{min-width:inherit;}
.btn-primary{ background:#266dc4;}
.btn-danger{background:#ff202c; border-color:#ff202c;}
.titlehead{ margin:0 0 10px 0px; font-size:16px; text-align:center; background:#266dc4; padding:10px 15px; color:#FFF;}
.numberinp{max-width:120px;}
.tablebg{background:#e3f6ce; border-color:#bbdb98;}
.tablebg > tbody > tr > td, .tablebg > tbody > tr > th, .tablebg > tfoot > tr > td, .tablebg > tfoot > tr > th, .tablebg > thead > tr > td, .table-bordered > thead > tr > th{border-color:#d2ecb4;}

.tablebg > tbody > tr.active > td, .tablebg > tbody > tr.active > th, .tablebg > tbody > tr > td.active, .tablebg > tbody > tr > th.active, .tablebg > tfoot > tr.active > td, .tablebg > tfoot > tr.active > th, .tablebg > tfoot > tr > td.active, .tablebg > tfoot > tr > th.active, .tablebg > thead > tr.active > td, .tablebg > thead > tr.active > th, .tablebg > thead > tr > td.active, .tablebg > thead > tr > th.active{background-color:#e3f6ce;}

#wrapper {width:100%; min-height:100%; height:auto !important; height:100%; margin:0 auto -62px; position:relative;}
.header{border-bottom:2px solid #f2f2f2;}
.logo{text-align:center; margin:15px 0 10px 0px;}
.middle{margin:50px 0 0px 0px;}
.loginpage{margin:0px auto; max-width:480px; padding:20px 20px 0 20px;}
.mainlogin{width:100%; border:1px solid #dadada; padding:30px;}
.mainlogin .form-group{margin-bottom:18px;}
.admtxt{font-size:24px; margin-bottom:25px; text-align:center; font-weight:bold;}
.loginsha{width:100%;}
.footer{background:#266dc4; color:#bfd8f6; padding:12px 0px; text-align:center; font-size:13px; margin:20px 0 0 0px; position: relative;}
.push {height:62px;}

.circlecol{margin:0 0 50px 0px; text-align:center; transition-duration:0.9s;}
.circleicon{width:95px; height:95px; border-radius:100%; display:inline-block; background:#266dc4; color:#FFF; margin:0 0 10px 0px; padding:22px 0 0 0px;}
.circletxt{font-size:21px; font-weight:600;}
.circlecol a{display:inline-block;}
.circlecol a:hover .circleicon{background:#266dc4; box-shadow:0 5px 10px 0 rgba(0, 0, 0, 0.4);}
.circlecol a:hover .circletxt{color:#266dc4;}

.redcircle .circleicon{background:#ff202c;}
.redcircle .circletxt{color:#ff202c;}
.bluecircle .circleicon{background:#7941ab;}
.bluecircle .circletxt{color:#7941ab;}
.orgcircle .circleicon{background:#e79d2d;}
.orgcircle .circletxt{color:#e79d2d;}
.greencircle .circleicon{background:#abce39;}
.greencircle .circletxt{color:#abce39;}

.formdiv{border:1px solid #bbdb98; padding:30px; margin:0 0 20px 0px; background:#E3F6CE;}
.spinner {width:100px;}
.spinner input {text-align:right;}
.input-group-btn-vertical {position:relative; white-space:nowrap; width:1%; vertical-align:middle; display:table-cell;}
.input-group-btn-vertical > .btn {display:block; float:none; width:100%; max-width:100%; padding:8px; margin-left:-1px; position:relative; border-radius:0; min-width:inherit;}
.input-group-btn-vertical > .btn:first-child {border-top-right-radius:4px;}
.input-group-btn-vertical > .btn:last-child {margin-top:-2px; border-bottom-right-radius:4px;}
.input-group-btn-vertical i{position:absolute; top:4px; left:4px; font-size:9px;}

.error{color:red; font-weight:bold;}
.star{color:red; font-size:18px; font-weight:bold; display:inline-block; margin:0 2px 0 0px; vertical-align:top; line-height:21px;}
.errcpr{color:red;}

@media only screen and (min-width: 240px) and (max-width: 767px) {

}